.roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}

* {
    font-family: "Roboto", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow-x: hidden;
}

.container {
    padding: 30px;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.box-container {
    height: 100vh;
    width: 60%;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

#particles-js {
    position: relative;
    width: 100%;
    height: 100vh; 
    background-color: #1E2E4D;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}

.hero-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    z-index: 2;
    text-align: center;
}

.circle {
    display: flex;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color: black;
    justify-content: center;
    align-items: center;
    margin: 0 5px;
}

.image-circle {
    width: 125px;
    height: 125px;
    border-radius: 50%;
    padding: 10px;
    object-fit: cover;
    object-position: center right;
}

.no-style {
    text-decoration: none;
    color: inherit; 
}

.down-arrow {
    color: white; 
    font-size: 60px; 
    position: absolute; 
    bottom: 1%;
}

/* Responsive styles */
@media only screen and (max-width: 600px) {
    .box-container {
        width: 80%;
    }

}